Vulnerability   
Search   
    Search 219043 CVE descriptions
and 99761 test descriptions,
access 10,000+ cross references.
Tests   CVE   All  

Test ID:1.3.6.1.4.1.25623.1.0.131131
Category:Mageia Linux Local Security Checks
Title:Mageia Linux Local Check: mgasa-2015-0448
Summary:Mageia Linux Local Security Checks mgasa-2015-0448
Description:Summary:
Mageia Linux Local Security Checks mgasa-2015-0448

Vulnerability Insight:
Updated chromium-browser-stable packages fix security vulnerabilities: The PDF viewer in Google Chrome before 46.0.2490.86 does not properly restrict scripting messages and API exposure, which allows remote attackers to bypass the Same Origin Policy via an unintended embedder or unintended plugin loading, related to pdf.js and out_of_process_instance.cc (CVE-2015-1302).

Solution:
Update the affected packages to the latest available version.

CVSS Score:
7.5

CVSS Vector:
AV:N/AC:L/Au:N/C:P/I:P/A:P

Cross-Ref: Common Vulnerability Exposure (CVE) ID: CVE-2015-1302
BugTraq ID: 77537
http://www.securityfocus.com/bid/77537
Debian Security Information: DSA-3415 (Google Search)
http://www.debian.org/security/2015/dsa-3415
https://security.gentoo.org/glsa/201603-09
RedHat Security Advisories: RHSA-2015:1841
http://rhn.redhat.com/errata/RHSA-2015-1841.html
http://www.securitytracker.com/id/1034132
SuSE Security Announcement: openSUSE-SU-2015:2068 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-11/msg00120.html
SuSE Security Announcement: openSUSE-SU-2015:2069 (Google Search)
http://lists.opensuse.org/opensuse-updates/2015-11/msg00121.html
CopyrightCopyright (C) 2015 Eero Volotinen

This is only one of 99761 vulnerability tests in our test suite. Find out more about running a complete security audit.

To run a free test of this vulnerability against your system, register below.




© 1998-2021 E-Soft Inc. All rights reserved.